<?xml version="1.0" encoding="UTF-8"?>
<Window mininfo="600,400" maxinfo="999999,999999" sizebox="6,6,6,6" caption="0,0,999999,34" bottomRightSizeBox="12,12">
  <VBox name="RootBox" pad="6,6,6,6" space="24" border_width="1" fill_normal="window_fill" border_normal="window_border">
    <!--WindowTitle-->
    <HBox name="TitleBox" height="24" space="48">
      <HBox width="auto" height="24" space="6" >
        <Control width="24" height="24"  image_normal="file='images\App.svg' class='iconButtonImage'" mouse="false"/>
        <Label class="label" text_id="Track" text_pad="0,-1,0,0" width="auto"/>
      </HBox>
      <HListBox width="stretch" height="24" space="24" >
        <LabelListItem class="pageTabItem" text_id="Attribute"/>
        <LabelListItem class="pageTabItem" text_id="Tag"/>
        <LabelListItem class="pageTabItem" text_id="Artwork"/>
        <LabelListItem class="pageTabItem" text_id="Lyrics"/>
      </HListBox>
      <HBox width="auto" height="24" space="24" >
        <Button class="recolor_button" name="MinimizeWindowButton" visible="false" tooltip_id="Minimize" image_normal="file='images\Minimize.svg' class='image_16_24'"/>
        <Button class="recolor_button" name="MaximizeWindowButton" visible="false" tooltip_id="Maximize" image_normal="file='images\Maximize.svg' class='image_16_24'"/>
        <Button class="recolor_button" name="RestoreDownWindowButton" visible="false" tooltip_id="Restore" image_normal="file='images\Restore.svg' class='image_16_24'"/>
        <Button class="recolor_button" name="CloseWindowButton" tooltip_id="Close" image_normal="file='images\Close.svg' class='image_16_24'"/>
      </HBox>
    </HBox>

    <!--WindowBody-->

    <TabBox name="BodyTabBox" space="12">
      <Label class="label" width="auto" text_id="UNDER CONSTRUCTION" height="auto" text_single_line="false"/>

    </TabBox>

    <HBox height="26" pad="4,2,4,2" space="24" >
      <Control width="stretch"/>
      <Button class="text_button" text_id="OK" width="80" height="22"/>
      <Button class="text_button" text_id="Cancel" width="80" height="22"/>
      <Button class="text_button" text_id="Apply" width="80" height="22"/>
    </HBox>

  </VBox>
</Window>